ACOSH(3)

SYNOPSIS
FUNCTION ACOSH (X)

NAME
acosh - Compute the arc hyperbolic cosine.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C4C

TYPE
SINGLE PRECISION (ACOSH-S, DACOSH-D, CACOSH-C)

KEYWORDS
ACOSH, ARC HYPERBOLIC COSINE, ELEMENTARY FUNCTIONS, FNLIB, INVERSE HYPERBOLIC COSINE

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
ACOSH(X) computes the arc hyperbolic cosine of X.

REFERENCES
(NONE)

ROUTINES CALLED
R1MACH, XERMSG

REVISION HISTORY (YYMMDD)
770401 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)
900326 Removed duplicate information from DESCRIPTION section. (WRB)